### Enumeration

# FwupdPlugin MsgpackCmd

#### Declaration

    enum FwupdPlugin.MsgpackCmd

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_MSGPACK_CMD_POSITIVE_FIXINT` | No description available.
`FU_MSGPACK_CMD_POSITIVE_FIXINT_END` | No description available.
`FU_MSGPACK_CMD_FIXMAP` | No description available.
`FU_MSGPACK_CMD_FIXMAP_END` | No description available.
`FU_MSGPACK_CMD_FIXARRAY` | No description available.
`FU_MSGPACK_CMD_FIXARRAY_END` | No description available.
`FU_MSGPACK_CMD_FIXSTR` | No description available.
`FU_MSGPACK_CMD_FIXSTR_END` | No description available.
`FU_MSGPACK_CMD_NIL` | No description available.
`FU_MSGPACK_CMD_FALSE` | No description available.
`FU_MSGPACK_CMD_TRUE` | No description available.
`FU_MSGPACK_CMD_BIN8` | No description available.
`FU_MSGPACK_CMD_BIN16` | No description available.
`FU_MSGPACK_CMD_BIN32` | No description available.
`FU_MSGPACK_CMD_EXT8` | No description available.
`FU_MSGPACK_CMD_EXT16` | No description available.
`FU_MSGPACK_CMD_EXT32` | No description available.
`FU_MSGPACK_CMD_FLOAT32` | No description available.
`FU_MSGPACK_CMD_FLOAT64` | No description available.
`FU_MSGPACK_CMD_UINT8` | No description available.
`FU_MSGPACK_CMD_UINT16` | No description available.
`FU_MSGPACK_CMD_UINT32` | No description available.
`FU_MSGPACK_CMD_UINT64` | No description available.
`FU_MSGPACK_CMD_INT8` | No description available.
`FU_MSGPACK_CMD_INT16` | No description available.
`FU_MSGPACK_CMD_INT32` | No description available.
`FU_MSGPACK_CMD_INT64` | No description available.
`FU_MSGPACK_CMD_FIXEXT1` | No description available.
`FU_MSGPACK_CMD_FIXEXT2` | No description available.
`FU_MSGPACK_CMD_FIXEXT4` | No description available.
`FU_MSGPACK_CMD_FIXEXT8` | No description available.
`FU_MSGPACK_CMD_FIXEXT16` | No description available.
`FU_MSGPACK_CMD_STR8` | No description available.
`FU_MSGPACK_CMD_STR16` | No description available.
`FU_MSGPACK_CMD_STR32` | No description available.
`FU_MSGPACK_CMD_ARRAY16` | No description available.
`FU_MSGPACK_CMD_ARRAY32` | No description available.
`FU_MSGPACK_CMD_MAP16` | No description available.
`FU_MSGPACK_CMD_MAP32` | No description available.
`FU_MSGPACK_CMD_NEGATIVE_FIXINT` | No description available.
`FU_MSGPACK_CMD_NEGATIVE_FIXINT_END` | No description available.